#Generated by Git-Commit-Id-Plugin
git.build.time=2025-09-16T18\:28\:29+0200
git.build.version=1.0-SNAPSHOT
git.commit.id.abbrev=bc5b320
git.commit.id.full=bc5b32064d29b31c551db69313268e1c9cb74e24
git.commit.time=2025-09-16T18\:02\:27+0200
